

<div
  *ngIf="
    currQuestion &&
    !currQuestion.isScaleQuestion()
  "
  class="edgar-q-content"
  [innerHTML]="
    currQuestion && currQuestion.content
      ? sanitizer.bypassSecurityTrustHtml(currQuestion.content)
      : 'please wait...'
  "
></div>


<question-attachments [currQuestion]="currQuestion"></question-attachments>
<file-upload
  *ngIf="currQuestion && currQuestion.getUploadsCount() > 0"
  [currQuestion]="currQuestion"
>
</file-upload>
